import React from 'react';
import ReactDOM from 'react-dom';
import Typography from '..';
const { H1, H2, H3, H4, H5, H6 } = Typography;
ReactDOM.render(React.createElement("div", null,
    React.createElement(H1, null, "h1. Fusion Design"),
    React.createElement(H2, null, "h2. Fusion Design"),
    React.createElement(H3, null, "h3. Fusion Design"),
    React.createElement(H4, null, "h4. Fusion Design"),
    React.createElement(H5, null, "h5. Fusion Design"),
    React.createElement(H6, null, "h6. Fusion Design")), document.getElementById('typography-demo-2'));
